/* CSS Document */
*{padding:0px; margin:0px; list-style:none;}
body{font: 12px/1.5 tahoma,arial,"微软雅黑",\5b8b\4f53,sans-serif; background:url(../images/lygzw20181012_01.jpg) center 0px no-repeat;padding-top:318px; }
.clear{height:0px; line-height:0px; padding:0px; margin:0px; font-size:0px;clear:both;}
.point a:link,.point a:visited{ background:url(images/03_07.gif) 0px 6px no-repeat; padding-left:8px;}
.point a:hover{background:url(images/ly_index_94.gif) 0px 6px no-repeat;}
.f14{ font-size:14px;}
.f17{ font-size:17px;}
.f20{ font-size:20px;}
.fb{ font-weight:bold;}
.grey{color:#666666;}
h2{ font-size:27px; color:#eb0000; text-align:center; padding:0px 144px 5px 144px;}
h2 a:link,h2 a:visited,h2 a:hover{color:#eb0000;}
img{ border:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}.dis{display:block;}.undis{display:none;}.fl{float:left;}.fr{float:right;}
.fb{font-weight:bold;}.fc30 {color:#303030;font-family:"宋体", "Arial Narrow";}
a {color:#00007F;text-decoration:none;}a:hover {color:#bd0a01;text-decoration:underline;}
.hr_6 {height:6px;}.hr_10 {height:10px;}
a:link,a:visited{ text-decoration:none; color:#000000;}
a:hover{ text-decoration:underline; color:#000000;}
.red,.red a{ color:#FF0000;}
.red a:hover{ color:#FF0000;}
.bt_l{ float:left;}
.bt_r{ float:right;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff; text-decoration:none;}
.fm{font-family:"微软雅黑";}

.wrap{ width:1180px; margin:0px auto;}
.w100{ width:100%;}
.nav_bg{ background:#025bc3; height:49px;}

/*nav*/
.nav li{ float:left; width:141px; text-align:center; position:relative; background:url(../images/lygzw20181012_03.gif) right 0px no-repeat; line-height:49px; font-family:"微软雅黑";}
.nav li a{ width:141px;  height:49px; display:block; color:#fff;}
.nav li:last-child{ content:''; background:none;}
.li_ul{ display:none;background:#fff; top:49px; left:0px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); z-index:9999; width:141px; position:absolute;}
.li_ul li{ height:40px; line-height:40px; border-bottom:1px solid #CCCCCC; background:none;}
.li_ul li a:link,.li_ul li a:visited{ color:#000; font-size:15px;height: 40px;line-height: 40px; display:block;}
.li_ul li a:hover{color:#fff; background:#7fbaff;}

/*时间日期 搜索*/
.sjrq{ padding:10px 0px; height:29px;}
.sjrq p,.gg{ float:left;}
.search{ float:right;}
.gg{ background:url(../images/lygzw20181012_07.gif) no-repeat; padding-left:30px; margin:0px 30px;}
.w100_bg{ background:url(../images/lygzw20181012_14.jpg) repeat-x;}
.search .input_text{ width:220px; border-top:1px solid #dddddd;border-left:1px solid #dddddd;border-bottom:1px solid #dddddd; float:left; height:27px; padding:0px 5px;}

/*幻灯 国资要闻 通知公告*/
.huandeng{ width:420px; float:left; margin:0px 20px 15px 0px;}
.gzyw{ width:454px; float:left; margin-right:20px;}
.tzgg{ width:260px; float:left;}

.cont li{height:36px; font-size:17px; line-height:36px; position:relative;}
.cont .date{ position:absolute; right:0px; top:0px; color:#6e6e6e;}
.cls{clear:both;}
.hidden{display:none;}
.scrolldoorFrame{width:454px;overflow:hidden;}
.scrollUl{width:454px;overflow:hidden;height:42px; margin-bottom:20px; background:url(../images/lygzw20181012_21.gif) repeat-x; }
.scrollUl li,.scrollUl01 li{float:left;}
.bor03{border-top-width:0px;}
.st01{cursor:pointer;background:#035bc3; width:104px; text-align:center; color:#fff; height:42px; line-height:42px; display:block;}
.st01 a{ color:#fff; text-decoration:none}
.st02{cursor:pointer;width:104px;text-align:center;height:42px;line-height:42px; display:block;}
.st02 a{ color:#000;}

.scrolldoorFrame01{width:438px;overflow:hidden; float:left; margin:0px 20px 20px 0px;}
.scrollUl01{width:438px;overflow:hidden;height:42px; margin-bottom:20px; background:url(../images/lygzw20181012_21.gif) repeat-x; }




/*通知公告*/
.tzgg{ height:315px; overflow:hidden;}
.tzgg_dt{ height:39px; line-height:39px; overflow:hidden; border-bottom:2px solid #035bc3; margin-bottom:20px;}
.tzgg dd{ height:60px; border-top:1px dashed #cccccc; padding:5px 0px; font-size:14px; font-family:"宋体"; background:url(../images/lygzw20181012_25.gif) 0px 8px no-repeat; padding-left:15px;}
.date{ color:cccccc;}
.wmdw{ margin-bottom:15px;}

/*政策法规*/
.zcfg_l{ width:920px; float:left;}
.zcfg_r{ width:260px; float:right;}

.zwgk_dl{ margin-bottom:20px;}
.zwgk_dl dd{ background:url(../images/lygzw20181012_34.jpg) no-repeat; height:340px; font-size:16px; font-family:"宋体"; line-height:43px; padding-left:73px;}
.jlhd_dl dd{ background:url(../images/lygzw20181012_38.jpg) no-repeat; height:157px; font-size:16px;font-family:"宋体"; line-height:40px; padding-left:73px;}


.yqlj img{ float:left; width:230px; padding:0px 3px; height:65px;}
.xglj{ padding:15px 0px;}
.footer{ line-height:35px; text-align:center; border-top:1px solid #333333; padding:15px 0px;}

.qyml_l{ width:17px; padding:20px 9px; overflow:hidden; background:#035bc3; border-radius:8px; line-height:20px; float:left;}

/*列表内容页*/
.liebiao{ margin:0px auto 35px auto; }
.liebiao .title{ height:40px; margin:0px 40px 30px 0px;font-size:14px; line-height:40px; font-family:'???è?ˉé?…é?‘'; border-bottom:1px dashed #ccc;}
.liebiao .l_news{ width:800px; min-height:360px; padding-left:50px;}
.liebiao .l_news li{ position:relative; line-height:32px; height:32px;}
.liebiao .l_news span{ position:absolute; right:0px; top:0; font-size:14px;}
.liebiao .poto{ padding:5px 0 0px 100px; margin-right:-50px;}
.liebiao .poto li{ float:left; margin-right:15px; display:inline; margin-bottom:45px; text-align:center;}


.nei3 .neirong { padding:0 50px; padding-bottom:30px;  margin-bottom:30px; width:680px;}
.neirong{ padding:0px 40px 30px 40px; font-size:14px; line-height:28px;}
.neirong .head{ padding:20px 0; margin-bottom:30px; text-align:center;}
.neirong .con{ line-height:28px; font-size:14px;  margin-bottom:50px; padding-right:40px;}
.neirong h3,.neirong .grey{ font-size:24px; text-align:center;  line-height:40px; font-weight:normal;}
.neirong .grey{ font-size:14px;}
.neirong  .pc{ text-align:right; line-height:30px; margin:20px 0;border-bottom:1px dashed #e2e2e2; padding:15px 0; font-size:14px;}

/*交流互动页面样式*/
.dl_jlhd{ width:220px; float:left; border:solid 1px #d7d7d7; padding-bottom:10px;}
.dl_jlhd dt{ background:#045dbb; height:38px; line-height:38px; overflow:hidden; color:#fff; padding-left:20px; margin-bottom:10px;}
.dd_jlhd a{ width:190px; height:28px; line-height:28px; overflow:hidden; display: block; padding-left:30px;background:url(../images/menu2_bg.gif) 15px 8px no-repeat;}
.dd_jlhd a:hover{background:url(../images/menu2_bg.gif) 15px 8px no-repeat #f4f4f4; display:block;}
.f16{ font-size:16px;}

.div_jlhd{ width:938px; float:right; border:1px solid #d7d7d7; padding-bottom:20px;}
.jlhd_bt{ background:url(../images/zj_2listt.png) no-repeat; height:38px; line-height:38px; margin-bottom:10px; padding-left:20px;}
.jlhd_list{ padding:0px 20px 20px 20px;}

.liebiao{ padding-top:15px;}


.ewm{ position:fixed; right:0px; top:50%;}